Drukuj
Nadrzędna kategoria: Ubuntu
Kategoria: Gotowe rozwiązania
Odsłony: 9530
Gwiazdka nieaktywnaGwiazdka nieaktywnaGwiazdka nieaktywnaGwiazdka nieaktywnaGwiazdka nieaktywna
 
W Jaunty lubiłem sobie pograć w gry z PlayStation One. Kiedy zainstalowałem Karmic okazało się, że nie mogę uruchomić ePSXe, ponieważ zabrakło w repozytoriach libgtk1.2.
Oczywiście sytuacja nie jest beznadziejna, wystarczy zainstalować ręcznie wszystkie wymagane biblioteki. Poniżej są linki do bibliotek, które należy ściągnąć.
  1. libglib1.2ldbl_1.2.10-19_i386.deb
  2. libgtk1.2-common_1.2.10-18.1_all.deb
  3. libgtk1.2_1.2.10-18.1_i386.deb
Po ściągnięciu powyższych paczek, ze względu na wymagania pomiędzy nimi, instalujemy je w kolejności jak powyżej. Przy standardowych repozytoriach Karmic nie powinno być więcej nic wymagane. Po instalacji programy wykorzystujące libgtk1.2 powinny chodzić. Przykładowe programy wykorzystujące libgtk1.2: ePSXe, Uplink, Darwinia, Ballistics, Generator, różne instalatory oprogramowania.
Spodobało Ci się? Udostępnij, przypnij, podziel się z innymi:

Simple Disqus Comments